SQL Server 2016 RC3: le framework 3.5 n’est plus requis pendant l’installation

Comme vous le savez certainement tous, la dernière release candidate de SQL Server 2016 (RC3) est sortie il y a quelques jours. Vous pouvez trouver l’annonce ici. Comme d’habitude, après avoir téléchargé et installer les binaires depuis mon abonnement MSDN, j’ai installé en premier lieu la couche du système d’exploitation (Windows Server 2016 TP4) en utilisant mon jeu de scripts automatisés. Je suis sûr que vous êtes convaincu qu’une automatisation de certaines étapes d’installation permet d’éviter de gagner du temps pour des tâches répétitives mais quelques fois nous pouvons perdre l’attention sur quelques détails intéressants.

> Lire la suite (en anglais)

David Barbarin
MVP & MCM SQL Server

Une réflexion au sujet de « SQL Server 2016 RC3: le framework 3.5 n’est plus requis pendant l’installation »

  1. Ping : Cash For Cars

Laisser un commentaire